Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1509

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2006-1509
Last Modified 07 Mar 2011 09:33:13
Published 29 Mar 2006 08:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-1509

Summary

/sbin/passwd in HP-UX B.11.00, B.11.11, and B.11.23 before 20060326 "does not recover gracefully from some error conditions," which allows local users to cause a denial of service.

Vulnerable Systems

Operating System

  • Hp-ux 11.00

  • Hp-ux 11.11

  • Hp-ux 11.23


References

HP - SSRT5953

BID - 17280

HP - HPSBUX02103

VUPEN - ADV-2006-1208

XF - hpux-passwd-dos(25596)

SECUNIA - 19490

Related Patches

HP-UX PHCO_43874 11.23 libpam_updbe cumulative patch

HP-UX PHCO_43912 11.23 libsec cumulative patch


Last Updated: 27 May 2016 10:42:06